name: _error
timestamp: 1558643970
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: _error
  timestamp: 1494085903
positions: {  }
sections:
  navigation: Navigation
  intro: Intro
  features: Features
  utility: Utility
  above: Above
  testimonials: Testimonials
  expanded: Expanded
  header: Header
  mainbar: Mainbar
  sidebar: Sidebar
  footer: Footer
  offcanvas: Offcanvas
particles:
  logo:
    logo-9608: 'Logo / Image'
    logo-9571: 'Logo / Image'
  menu:
    menu-6409: Menu
  social:
    social-3171: Social
  custom:
    custom-8642: 'Custom HTML'
  content:
    system-content-1587: 'Page Content'
  copyright:
    copyright-1736: Copyright
  horizontalmenu:
    horizontalmenu-9034: 'Horizontal Menu'
  totop:
    totop-8670: 'To Top'
  mobile-menu:
    mobile-menu-5697: Mobile-menu
inherit: {  }
